<!-- Backup DB -->
<li class="tasks-menu">
    <!-- Menu Toggle Button -->
    <a id="backupDB" href="{{ path_for('back.backup.database') }}">
        <i id="backupDB" class="fa fa-database"></i>
    </a>
</li>
<!-- /.Backup DB -->